By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
464,571 Members | 981 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 464,571 IT Pros & Developers. It's quick & easy.

[RPM] Register library as dependency

ruskalym
P: 65
Hello there!

I am experimenting some troubles with the RPM package system.
When I try to install new packages, i get :
Expand|Select|Wrap|Line Numbers
  1. error: Failed dependencies:
  2. libexpat.so.0 is needed by neon-0.24.7-8.i586
Actually I manually installed libexpat.so.0 to /usr/lib.

I want to know how to make "rpm" command aware of that library in order to avoid specifying "--nodeps" option.

Regards,
Rus...
Dec 6 '07 #1
Share this question for a faster answer!
Share on Google+

Post your reply

Sign in to post your reply or Sign up for a free account.